svn::Apr Class Reference

`#include <apr.hpp>`

## Public Member Functions

| Apr ()
| ~Apr ()

## Detailed Description

APR class. Include this class in your application for apr support.

## Constructor & Destructor Documentation

svn::Apr::Apr | ( |  | ) |

Default constructor. Initializes APR

svn::Apr::~Apr | ( |  | ) |

Destructor. Terminates APR

The documentation for this class was generated from the following file:

- apr.hpp